Processing GDAL Rasterize: simplify the interface

2015-04-09 10:12 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20683

Description

The current interface is daunting, with plenty of exoteric options. Better remove some of them, putting sensible dafaults, or hide them in an

advanced (folded) section, as it happens in GRASS modules.

Similarly for other commands.

Associated revisions

Revision 12736ac5 - 2015-07-03 08:18 AM - Victor Olaya

[processing] improvements fro gdal rasterize algs/gdal/rasterize.py

fixes #12541

History

#1 - 2015-07-02 11:19 PM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"12736ac56716c1c0c37b05355f1bc983e5f8add0".
